{% extends "base.html" %}

{% block content %}

<h1 class="display-4">List Produk Apotek</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<table class="table table-striped table table-hover">
    <thead>
      <tr>
        <th scope="col">Harga Jual</th>
        <th scope="col">Stok</th>
        <th scope="col">Satuan Penjualan</th>
        <th scope="col">ID Produk</th>
        <th scope="col">ID Apotek</th>
        
      </tr>
    </thead>
    <tbody>
    {% for item in table %}
      <tr>
        <td>{{ item.harga_jual}}</td>
        <td>{{ item.stok}}</td>
        <td>{{ item.satuan_penjualan}}</td>
        <td>{{ item.id_produk}}</td>
        <td>{{ item.id_apotek}}</td>
        <td><a href="{% url 'produkapotek:updatePa' item.id_produk item.id_apotek %}" class="btn btn-outline-primary" role="button">Update</a></td>
        <td><a href="{% url 'produkapotek:deletePa' item.id_produk item.id_apotek %}" class="btn btn-outline-primary" role="button">Delete</a></td>
      </tr>
      {% endfor %}
    </tbody>
  </table>



{% endblock content %}